SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001006SiT!knowledge basepublic2009-11-09 18:422010-01-23 19:02
ReporterTomse 
Assigned ToTomse 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.51Fixed in Version3.51 
Summary0001006: any user can open http://site/portal/kb.php [^] regardless of settings
Descriptionno matter how the config settings are set

any user can open http://site/portal/kb.php [^]

Tagssecurity
Attached Files

- Relationships

-  Notes
User avatar (0002148)
Tomse (developer)
2009-11-09 18:46

Fixed in 5955
User avatar (0002272)
ivan (administrator)
2010-01-12 13:00

Fix is in trunk and 3.x branch
User avatar (0002313)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-11-09 18:42 Tomse New Issue
2009-11-09 18:42 Tomse Status new => assigned
2009-11-09 18:42 Tomse Assigned To => Tomse
2009-11-09 18:46 Tomse Note Added: 0002148
2009-11-09 18:46 Tomse Status assigned => resolved
2009-11-09 18:46 Tomse Fixed in Version => 3.50p1
2009-11-09 18:46 Tomse Resolution open => fixed
2009-11-09 18:48 ivan Fixed in Version 3.50p1 => Current SVN
2009-11-10 09:39 ivan Tag Attached: security
2010-01-12 13:00 ivan Note Added: 0002272
2010-01-12 13:00 ivan Target Version => 3.51
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002313
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker